<routes>
    <vType id="slowCar" accel="0.8" decel="4.5" sigma="0.5" length="5" minGap="2.5" maxSpeed="10"/>
    <route id="route0" edges="J3 J1"/>
    <vehicle id="car_0" type="slowCar" route="route0" depart="0" color="red"/>
</routes>
